uuid: 0c94dc43-12df-4be0-a709-fee1ac95184b
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: OCnWFFVin6JUGrQb12q56HQkXpxMFyq3FEfFKj8Zkj8
name: Event
type: event
description: 'An <em>event</em> contains a date.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
